





body {
	background-color: #333333;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.box {
	border: 1px dashed #666666;
	padding: 3px;
	background-color: #FFFFFF;
	vertical-align: top;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	text-align: center;
}
td {
	vertical-align: top;
}
p {
	font-size:12px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
div.left{
float: left;
padding: 10px 15px 5px 15px;
}
li {
	padding-right: 15px;
}
